# (c) cavaliba.com - demo - user_pipeline

- classname: _pipeline
  keyname: user_import_csv
  displayname: user_import_csv
  description: Pipeline to import user in csv format (|)
  content: |
      csv_delimiter: '|'
      #encoding: 'ISO-8859-1'
      encoding: 'utf-8'
      classname: _user
      keyfield: login
      tasks: 
          - field_lower: ['', email, login]